Subject: RE: Returned mail: delivery problems encountered
From: "Dooley, Ryan" <[email-masked]>
To: "LLPS Orders Dept." <[email-masked]>
Date: Mon, 6 Aug 2007 14:26:30 -0400

I am on it, thanks.

-----Original Message-----
From: LLPS Orders Dept. [mailto:[email-masked]] 
Sent: Monday, August 06, 2007 2:23 PM
To: Dooley, Ryan
Subject: Fw: Returned mail: delivery problems encountered

Ryan,
This is one of many emails that I have gotten back from your rep
"Donnita 
K".  I think she needs to be told to check the spelling of the email 
addresses when entering them in.  The system automatically wipes out any

existing emails when creating a new order.  This is happening quite a
bit 
with her and a close second by Kelly and/or Moices.  Almost every time
there 
were words spelled wrong like this one - "sprit" when it should have
been 
"spirit".  Can you just remind everyone to check their email address 
spelling when entering these in?
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Mail Delivery Subsystem" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 06, 2007 1:52 PM
Subject: Returned mail: delivery problems encountered

>A message (from <[email-masked]>) was received at 6
Aug 
>2007 17:41:41 +0000.
>
> The following addresses had delivery problems:
>
> <[email-masked]>
> Permanent Failure: 551_not_our_customer
> Delivery last attempted at Mon,  6 Aug 2007 17:41:52 -0000
>